free_trial:
  menu:
    assets: 애셋
    entities: 엔터티
    proposals: 제안
    sso: SAML 기반 Single Sign-On
    rules: 규칙
    feature_ee_only: 이 기능은 Enterprise Edition 전용입니다
  dqi:
    dashboard:
      helper: Akeneo PIM Enterprise Edition은 기존의 데이터 품질 인사이트 기능에 강력한 추가 기능을 제공합니다. 사용자는 확장된 철자 검사, 폭넓은 언어 지원, 추가 주요 지표를 이용하여, 판매 위치가 어디든 관계없이 완벽한 제품 경험을 제공할 수 있습니다.
  activity:
    dashboard:
      projects: 프로젝트
      helper: Akeneo PIM Enterprise Edition에서 프로젝트를 이용하면 제품 데이터 보강과 관련된 기여자 그룹 간의 작업을 정리하고 추적할 수 있습니다. 프로젝트에서 작업이 생성되고 적절한 사용자에게 할당되므로 모든 작업자가 매력적인 제품 경험을 구축하는 데 자신의 역할을 다할 수 있습니다. 프로젝트를 생성하여 보강 워크플로를 구성하고 프로젝트 상태를 모니터링하십시오. 제품 보강 작업을 하는 팀원 간의 의사소통이 간소화됩니다.
